###############################################################################

---

###############################################################################

rules:
  line-length:
    level: warning

###############################################################################
